﻿@font-face {
    font-family: "myFont";
    src: url("FONT/Rampant.otf");
}




body 
{
    font-family: 'Open Sans', sans-serif;
    -webkit-font-smoothing: antialiased;
    letter-spacing:1px;
   
}

/*Preloader Start*/

.kube-folding{
  width: 50px;
  height: 50px;
  display: inline-block;
  transform:rotate(45deg);
  font-size: 0;
  }
 .kube-folding span{
     position: relative;
    width: 25px;
    height: 25px;
    transform:scale(1.1);
    display: inline-block;
	}
    .kube-folding span:before{
      content: '';
      background-color: #fc8515;
      position: absolute;
      left: 0;
      top: 0;
      display: block;
      width: 25px;
      height: 25px;
      -moz-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
      -webkit-transform-origin: 100% 100%;
      transform-origin: 100% 100%;
      animation:folding 3.5s infinite linear both;
    }
  
   .kube-folding .leaf2{
      position:absolute;
    width: 25px;
    height: 25px;
    transform:rotateZ(90deg) scale(1.1);
     display: inline-block;
    }
	 .kube-folding .leaf2:before{
          content: '';
      background-color: #fc8515;
      position: absolute;
      left: 0;
      top: 0;
      display: block;
      width: 25px;
      height: 25px;
     -moz-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
      -webkit-transform-origin: 100% 100%;
      transform-origin: 100% 100%;
      animation:folding 3.5s infinite linear both;
     animation-delay:.30s;
      
    }
  
    .kube-folding .leaf3{
         position:absolute;
      top: 27px;
    width: 25px;
    height: 25px;
    transform: rotateZ(180deg) scale(1.1);
    display: inline-block;
    }
	 .kube-folding .leaf3:before{
          content: '';
      background-color:#fc8515;
      position: absolute;
      left: 0;
      top: 0;
      display: block;
      width: 25px;
      height: 25px;
      transform-origin: 100% 100%;
      animation:folding 3.5s infinite linear both;
      animation-delay:.90s;

      
    }
  
   .kube-folding .leaf4{
          position:absolute;
      left: 12px;
    top: 27px;
    width: 25px;
    height: 25px;
   transform: rotateZ(-90deg) scale(1.1);
    display: inline-block;
    }
	 .kube-folding .leaf4:before{
          content: '';
      background-color: #fc8515;
      position: absolute;
      left: 0;
      top: 0;
      display: block;
      width: 25px;
      height: 25px;
      transform-origin: 100% 100%;
      animation:folding 3.5s infinite linear both;
     animation-delay:1.2s;
     /*background-color: darken(white, 5%);*/
    }
  



@keyframes folding {
  0%{
  transform:perspective(140px) rotateX(-180deg);
    opacity:0;
  } 10%{
    transform:perspective(140px) rotateX(-180deg);
    opacity:0;
  }
  25%{
  transform:perspective(140px) rotateX(0deg);
    opacity:1;
  }
  75%{
    transform:perspective(140px) rotateX(0deg);
    opacity:1;
  }
  90%{
  transform:perspective(140px) rotateY(180deg); 
    opacity:0;
  } 100%{
    transform:perspective(140px) rotateY(180deg); 
    opacity:0;
  }
}


.kube-wrapper{  
  position: fixed;
  left: 50%;
  top: 50%;
  margin-top: -50px;
  margin-left: -50px;
  width: 100px;
  height: 100px;
  text-align: center;
  }

  .kube-wrapper:after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -28px;
    margin: -37px 0px;
    width: 90px;
    height: 6px;
    background-color: rgba(0,0,0,0.1);
    filter:blur(2px);
    border-radius:100%;
    z-index: 1;
	animation:shadow 0.5s ease infinite alternate;
  }
  .loading{
    font-size: 16px;
    letter-spacing: 0.1em;
    display: block;
    color: #fc8515;
    font-weight:600;
    position: relative;
    top: 25px;
	width: auto;
    z-index: 2;
    animation:text 0.5s ease infinite alternate;
    }

	
@keyframes text
 {
  100%{
    top:35px;
  }
}

@keyframes shadow {
  100%{
    bottom: -26px; 
    width: 100px;
  }
}

 


  .proloader
  {
  position:fixed;
	top:0;
	left:0;
  width:100%;
  height:100%;
  background: #ffffff; 
  transition:.1s;
	z-index:999999;
  }
 



.proloader.done
{
	opacity:0;
	visibility:hidden;
	/*pointer-events:none;*/
    
}

/*Preloader End*/

h2
{
    font-family: 'Roboto', sans-serif;
    padding-top: 35px;
    line-height: 27px;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 600;
    
    
}

h4 
{
font-family: 'Roboto', sans-serif;
    padding-top: 35px;
    line-height: 27px;
    text-transform: uppercase;
    font-weight: 600;
    
}

p {
    font-size: 18px;
    line-height: 28px;
    font-family: 'Volkhov', serif;
    font-style: italic;
    color: #7B7B7B;
    padding-top: 20px;
}

.top_head 
{
    background-color:black;
    color:white;

}

.top_head .fa 
{
color:white;
}

    .top_head li 
    {
        display:inline;
        margin-left:10px;
    }

.info 
{
    margin-top:10px;
}
.social 
{
    float:right;
    margin-right:20px;
   margin-top: -30px;
}

.navbar-default
{
    height: 90px;
    background-color:#ffffff;
     
}

.navbar-header a 
{
    margin-top: -10px;
}


.navbar-nav 
{
    height:70px;
  
}

.navbar-nav li a
{
    color: #000;
    font-weight: 800;
      height:70px;
      line-height: 70px;
}

/*.navbar-brand 
{
    margin-top:-10px;
}*/

    .navbar-brand img 
    {
       /*margin-top: -10px; */
    HEIGHT: 80px;
    margin-left: 50px;
    width: 60%;
    }

   

.navbar-brand li 
{
    font-family:myFont;
    display:inline;
    text-transform:uppercase;
    letter-spacing:2px;
    font-weight:900;
    font-size: 40px;
    line-height:10px;
        color: black;
            margin-left: 10px;
}

.about 
{
    padding:0px 60px;
    text-align: justify;
    padding-bottom:50px;
}

    .about h2 
    {
        text-align:center;
        color:black;
       color:#fc8616;
    }


.we_believe 
{
       height:380px;
    width: 100%;
    background: url(images/happy.jpg);
    background-position: 0px 200px;
    background-size: 650px;
    background-repeat: no-repeat;
    background-color: #030301;
    background-attachment: fixed;
    margin-top: -7px;
    position: relative;
}

.description{
	position: absolute;
    
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: rgba(0,0,0,0.6);
    color: white;
    height: -webkit-fill-available;
    
	
    
}
.description_content{
	padding:10px;
	margin:0px;
	width:50%;
    float:right;
    position:relative;
   padding:0px 60px;
    text-align: justify;
    
}

.services 
{
    text-align-last:center;
    padding-bottom:50px;

}

    .services h2 {
        color: #fc8616;
    }

    .services img 
    {
        padding-top:35px;
    }

    .services .fa 
    {
        padding-top:45px;
        font-size:50px;
    }
    .services h4
    {
        padding-top:10px;
        text-align:center;
    }

    .last-quote 
{
       height:100px;
    width: 100%;
    background: url(images/bg.jpg);
    background-position:center;
    background-size:cover;
    background-repeat: no-repeat;
  
    background-attachment: scroll;
   
    position: relative;
}

.descrip{
	position: absolute;
    /* bottom: 0px; */
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: rgba(0,0,0,0.9);
    color: white;
    height: -webkit-fill-available;
    
	/*opacity:0.6;
	filter:alpha(opacity=60); */
    
}
.descrip_content{
	padding:10px;
	margin:0px;
	width:100%;
    float:right;
    position:relative;
    
    
    text-align: justify;
    
   /* top: 50%;
    left: 50%;*/
    /*transform: translate(-50%, -50%);*/
}


 /*   .last-quote 
{
    padding:50px 30px;
    background:#ffffff;

}*/

    .last-quote p
    {
        text-align:center;
        word-spacing:2px;
        text-transform:capitalize;
        font-size:20px;
    }

.last-quote .btn {
    margin-left: 20px;
    padding: 10px 30px;
    /*Footer Start*/
    
}

.footer 
{
   background-color:#020203;
}
.about 
{
    color:white;
}
.about h4
{
    text-align:center;
}

.links
{
    color:white;
    text-align:center;
}

.links h4 
{
    text-align:center;
}

    .links ul 
    {
        display:inline-block;
    }


.links li 
{
    margin-top:30px;
    list-style-type:square;
}

.links li a

{
    margin-top:20px;
    color:#7B7B7B;
    font-weight:700;
    font-size: 17px;
    line-height: 28px;
    font-family: 'Volkhov', serif;
    font-style: italic;
    color: #7B7B7B;
}

.add 
{
 color:white;
}

    .add>h4 
    {
        text-align:left;
        margin-left:50px;
    }

.add li 
{
    margin-top:30px;
    list-style-type:none;
    font-size: 17px;
    line-height: 28px;
    font-family: 'Volkhov', serif;
    font-style: italic;
    color: #7B7B7B;

}

.f_slinks 
{
text-align:center;
background:rgba(2, 2, 3, 0.96);
padding:10px 0px;
}
.f_slinks ul
{
display:inline-block;
margin:0;
}

.f_slinks li
{
display:inline;
margin-right:20px;
}

    .f_slinks .fa
    {
        color:white;
        font-size:19px;
    }

.footer_bottom
{
    background-color:#020203;
    
    padding:5px 0;
   
}

    .footer_bottom p
    {
        
        text-align:center;
        
    }
    .footer_bottom a 
    {
        color:white;
        text-decoration:none;
    }
@media screen and (max-width: 600px) 
{
    .navbar-header 
    {
       padding: 10px 0px;
    }

    .info {
    margin-top: 10px;
    padding: 0;
}

    .top_head 
{
    text-align:center;

}

    .social {
   float: none;
    margin-right: 0px;
    display:inline-block;
     margin-top:0px;
}

    .navbar-default 
    {
    height: auto;
    
}

    .navbar-brand {
     float: none;
     height: auto; 
     padding: 0 0; 
     font-size: 0;
     line-height: 0px;
}
 .navbar-brand img {
   
    margin-top:0px;
}   

 .navbar-toggle {
   
    margin-top: 37px;
    
}

 .navbar-nav {
    height: auto;
}

 .we_believe {
    height: 500px;
    width: 100%;
   
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #030301;
    background-attachment: fixed;
    margin-top: -7px;
    position: relative;
}

 .description_content {
    padding: 10px;
    margin: 0px;
    width: 100%;
    float: right;
    position: relative;
    padding: 0px 10px;
    text-align: justify;
    /* transform: translate(-50%, -50%); */
}

    .description_content h2 
    {
        text-align:center;
    }

    .last-quote 
    {
    height: 150px;
}
    .descrip_content 
    {
        padding: 20px;
    }
    .last-quote .btn 
    {
    
    margin-top: 10px;
}
    .about {
    padding: 0px 20px;
    }

    .links
{
   padding: 0px 20px;
}
    .links ul {
    
    padding-left: 0;
}

    .add 
{
padding: 0px 20px;
}
        .add > h4 
        {
            text-align:center;
            margin-left:0;
        }
        .add ul 
        {
            padding-left:0;
        }

        .f_slinks ul {
   
    padding-left: 0;
}

}

@media screen and (max-width: 436px) 
{
    .we_believe {
        height: 550px;
    }

}

@media screen and (max-width: 410px)
{
.we_believe {
    height: 650px;
}
}

@media screen and (max-width: 391px)
{
.last-quote {
    height: 200px;
}

}

@media screen and (max-width: 350px) {
    .we_believe {
        height: 700px;
    }
}

@media screen and (max-width: 341px) {
    .we_believe {
        height: 750px;
    }
}

@media screen and (max-width: 335px) {
    .we_believe {
        height: 800px;
    }
}


@media screen and (max-width: 319px) 
{
    .we_believe {
    height: 650px;
    width: 100%;
    
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #030301;
    background-attachment: fixed;
    margin-top: -7px;
    position: relative;
}

    .description_content {
    padding: 10px;
    margin: 0px;
    width: 100%;
    float: right;
    position: relative;
    padding: 0px 10px;
    text-align: justify;
    /* word-spacing: normal; */
    /* transform: translate(-50%, -50%); */
}
}